html,
body {
  height: 100%;
}
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
.not-set {
  color: #c55;
  font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}
a.asc:after {
  content: "\e151";
}
a.desc:after {
  content: "\e152";
}
.sort-numerical a.asc:after {
  content: "\e153";
}
.sort-numerical a.desc:after {
  content: "\e154";
}
.sort-ordinal a.asc:after {
  content: "\e155";
}
.sort-ordinal a.desc:after {
  content: "\e156";
}
.grid-view th {
  white-space: nowrap;
}
.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}
.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}
#page1,
#midPage,
#page3 {
  display: none;
}
#page1 {
  display: show;
}
.extra-address-button {
  margin: 0px;
}
.extra-address-hidden {
  visibility: hidden;
}
.help-block {
  height: 20px;
}
.error {
  border: 1px solid darkred;
  padding: 10px;
  border-radius: 5px;
  color: darkred;
}
.success {
  border: 1px solid lightgreen;
  padding: 10px;
  border-radius: 5px;
  color: darkseagreen;
}
.fare-price {
  text-align: center;
  padding: 30px;
  font-size: 30px;
}
.center-buttons {
  display: flex;
  justify-content: center;
}
.offset-button {
  margin-left: 10px;
}
.intl-tel-input {
  display: block;
}
.repeat_me {
  clear: both;
}
#fare-price .radio input[type="radio"],
#fare-price .radio-inline input[type="radio"] {
  top: 10px;
}
.modal-title {
  display: inline;
}
.hidden-field {
  width: 0px;
  height: 0px;
}
.return_trip {
  display: none;
}
.loader,
.loader:before,
.loader:after {
  background: #fff;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #fff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
#overlay {
  position: fixed;
  /* Sit on top of the page content */
  display: none;
  /* Hidden by default */
  width: 100%;
  /* Full width (cover the whole page) */
  height: 100%;
  /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* Black background with opacity */
  z-index: 100;
  /* Specify a stack order in case you're using a different order for other elements */
}
.btn-switch {
  width: 100%;
  margin-top: 23px;
}
.btn-block {
  text-align: center;
}
a.btn-cancel {
  width: 150px;
  position: relative;
  display: inline-block;
  margin: 0 auto;
  color: white;
  text-decoration: none;
}
.modal-body {
  overflow: scroll;
  max-height: 300px;
}
.checkbox-terms {
  padding-bottom: 30px;
  font-size: 16px;
}
.checkbox-terms label {
  font-weight: normal;
}
